<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Runaways</Series>
  <Number>026</Number>
  <Web>https://www.comixology.com/Runaways-2017-26/digital-comic/794706</Web>
  <Volume>2017</Volume>
  <Summary>THE BIRTH OF THE REVENGING RUNAWAYS! The Runaways are kitted out and code-named up, and FIGHTING alongside the hero Los Angeles deserves! But how will this unknown element disrupt their delicate team chemistry? Who opts out, and who gets left out?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB794706], [RELDATE:2019-10-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
